<?xml version="1.0"?>
<!-- This file is autogenerated; comments and unknown tags will be stripped -->
<mamecheat version="1">
	<cheat desc="wu xian neng liang">
		<script state="run">
			<action>maincpu.pb@8116EF=03</action>
		</script>
	</cheat>
	<cheat desc="A+8">
		<script state="run">
			<action>maincpu.pb@812B16=8</action>
		</script>
	</cheat>
	<cheat desc="B+8">
		<script state="run">
			<action>maincpu.pb@812B17=8</action>
		</script>
	</cheat>
	<cheat desc="dao ju wu xian">
		<script state="run">
			<action>maincpu.pb@812AF3=09</action>
			<action>maincpu.pb@812AF5=09</action>
			<action>maincpu.pb@812AF7=09</action>
			<action>maincpu.pb@812AF9=09</action>
			<action>maincpu.pb@812AFB=09</action>
			<action>maincpu.pb@812AFD=09</action>
			<action>maincpu.pb@812AFF=09</action>
			<action>maincpu.pb@812B01=09</action>
			<action>maincpu.pb@812B05=09</action>
			<action>maincpu.pb@812B07=09</action>
			<action>maincpu.pb@812B09=09</action>
			<action>maincpu.pb@812B0B=09</action>
			<action>maincpu.pb@812B0D=09</action>
			<action>maincpu.pb@812B0F=09</action>
			<action>maincpu.pb@812B11=09</action>
			<action>maincpu.pb@812B13=09</action>
		</script>
	</cheat>
	<cheat desc="di ren bu dong">
		<parameter			<item value="0x0">on</item>
			<item value="0x1">off</item>
		</parameter>
		<script state="run">
			<action>maincpu.pb@80DCFB=param</action>
		</script>
	</cheat>
	<cheat desc="guan ka xuan ze">
		<parameter			<item value="0x0">The 1st</item>
			<item value="0x1">The 2nd</item>
			<item value="0x2">The 3rd</item>
			<item value="0x3">The 4th</item>
			<item value="0x4">The 5th</item>
			<item value="0x5">The 6th</item>
			<item value="0x6">The 7th</item>
			<item value="0x7">The 8th</item>
			<item value="0x8">The 9th</item>
			<item value="0x9">The 10th</item>
		</parameter>
		<script state="run">
			<action>maincpu.pb@81B65D=param</action>
		</script>
	</cheat>
	<cheat desc="cang jing xuan ze">
		<parameter			<item value="0x0">The 1st</item>
			<item value="0x1">The 2nd</item>
			<item value="0x2">The 3rd</item>
			<item value="0x3">The 4th</item>
			<item value="0x4">The 5th</item>
			<item value="0x5">The 6th</item>
			<item value="0x6">The 7th</item>
			<item value="0x7">The 8th</item>
			<item value="0x8">The 9th</item>
			<item value="0x9">The 10th</item>
			<item value="0xA">The 11th</item>
			<item value="0xB">The 12th</item>
			<item value="0xC">The 13th</item>
			<item value="0xD">The 14th</item>
			<item value="0xE">The 15th</item>
			<item value="0xF">The 16th</item>
		</parameter>
		<script state="run">
			<action>maincpu.pb@81B65E=param</action>
		</script>
	</cheat>
	<cheat desc="daoju PL1">
		<parameter			<item value="0x9">du biao</item>
			<item value="0x18">tai he</item>
			<item value="0x19">yi tian</item>
			<item value="0x1A">qing gang</item>
			<item value="0x1B">gan jiang</item>
			<item value="0x1F">kui lei wa wa</item>
			<item value="0x26">qing lan shu</item>
			<item value="0x36">lv meng</item>
			<item value="0x37">cao pi</item>
			<item value="0x38">cao zhang</item>
			<item value="0x39">wei yan</item>
			<item value="0x3A">si ma yi</item>
			<item value="0x3B">xia hou dun</item>
			<item value="0x3C">zuo ci</item>
			<item value="0x3D">huang gai</item>
			<item value="0x3E">lv bu</item>
			<item value="0x3F">xia hou yuan</item>
			<item value="0x45">cao cao</item>
			<item value="0x5C">huo niu</item>
			<item value="0x5D">bao xiong</item>
			<item value="0x5E">dian hu</item>
			<item value="0x5F">bing bao</item>
		</parameter>
		<script state="run">
			<action>maincpu.pb@812AF2=param</action>
		</script>
	</cheat>
</mamecheat>
